.single-ibsr_event .et_pb_ibsr_event_field.empty,
.single-ibsr_event .et_pb_ibsr_event_detail_list .et_pb_ibsr_event_field.empty {
	display: none;
}

.single-ibsr_event .et_pb_ibsr_event_detail_list .et_pb_ibsr_event_field {
	display: grid;
	grid-gap: 0%;
	grid-template-columns: 120px auto;
}

.single-ibsr_event .et_pb_ibsr_event_field ul {
	list-style-type: none;
	padding: 0px;
}
